<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f68ab65e6b85bb7108ea884f49835205">
  <dict>
    <!--2020-03-28 10:46:19.000-->
    <string key="voicemail_carrier">etisalat</string>
    <!--2020-03-28 10:46:19.000-->
    <string key="voicemail_number">252</string>
    <!--2020-03-28 10:46:19.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
